.u-section-1 .u-sheet-1 {
  min-height: 1207px;
}

.u-section-1 .u-image-1 {
  height: 327px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -327px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  width: 907px;
  margin: 259px auto 0;
}

.u-section-1 .u-image-2 {
  width: 325px;
  height: 196px;
  margin: 29px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 324px;
  height: 196px;
  margin: -195px auto 0;
}

.u-section-1 .u-image-4 {
  width: 324px;
  height: 196px;
  margin: -195px 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 3px 850px 0 35px;
}

.u-section-1 .u-text-5 {
  width: 271px;
  margin: -46px auto 0;
}

.u-section-1 .u-text-6 {
  margin: -50px 0 0 816px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 3px auto 0 84px;
  padding: 10px 7px 10px 6px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 0;
  padding: 10px 22px 10px 21px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px 93px 0 auto;
  padding: 10px 3px 10px 2px;
}

.u-section-1 .u-image-5 {
  width: 325px;
  height: 195px;
  margin: 31px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 324px;
  height: 195px;
  margin: -196px auto 0;
}

.u-section-1 .u-image-7 {
  width: 324px;
  height: 195px;
  margin: -195px 0 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 5px 815px 0 0;
}

.u-section-1 .u-text-8 {
  width: 324px;
  margin: -50px auto 0;
}

.u-section-1 .u-text-9 {
  margin: -55px 0 0 816px;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 5px auto 0 94px;
  padding: 10px 6px;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 0;
  padding: 10px 22px 10px 21px;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -50px 96px 60px auto;
  padding: 10px 22px 10px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    margin-top: 1495px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 1466px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -3350px;
    margin-right: 686px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1645px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 1608px;
    margin-left: 616px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -3344px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 3303px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: 1452px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -1642px;
    margin-right: 615px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1595px;
    margin-left: 616px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -1645px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 1603px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 466px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 396px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 395px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 396px;
  }

  .u-section-1 .u-btn-6 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 286px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 216px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 215px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 86px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 15px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 16px;
  }
}